octoblu - zooid-input 2.3.3 devDependencies status

Input

  • 32 Dependencies total
  • 11 Up to date
  • 0 Pinned, out of date
  • 21 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli
    ^6.18.06.26.07.0.0-beta.3
    babel-core
      ^6.18.26.26.37.0.0-bridge.0
      babel-loader
        ^6.2.78.1.08.1.0
        babel-preset-es2015
          ^6.9.06.24.17.0.0-beta.3
          babel-preset-react
            ^6.11.16.24.17.0.0-beta.3
            babel-preset-stage-0
              ^6.5.06.24.17.0.0-beta.3
              babel-register
                ^6.18.06.26.07.0.0-beta.3
                css-loader
                  ^0.26.05.0.05.0.0
                  css-modules-require-hook
                    ^4.0.34.2.34.2.3
                    eslint
                      ^3.11.17.11.07.11.0
                      eslint-config-airbnb
                        ^13.0.018.2.018.2.0
                        eslint-plugin-babel
                          ^4.0.05.3.15.3.1
                          eslint-plugin-import
                            ^2.2.02.22.12.22.1
                            eslint-plugin-jsx-a11y
                              ^3.0.06.3.16.3.1
                              eslint-plugin-react
                                ^6.6.07.21.57.21.5
                                extract-text-webpack-plugin
                                  ^1.0.13.0.24.0.0-beta.0
                                  ignore-styles
                                    ^5.0.05.0.15.0.1
                                    jsdom
                                      ^9.8.316.4.016.4.0
                                      mocha
                                        ^3.2.08.2.08.2.0
                                        mocha-multi
                                          ^0.9.01.1.31.1.3
                                          mocha-osx-reporter
                                            ^0.1.20.1.20.1.2
                                            nyc
                                              ^10.0.015.1.015.1.0
                                              postcss-loader
                                                ^1.1.04.0.44.0.4
                                                react-addons-test-utils
                                                  ^15.4.115.6.216.0.0-alpha.3
                                                  react-dom
                                                    ^15.4.117.0.017.0.0
                                                    rimraf
                                                      ^2.5.23.0.23.0.2
                                                      sinon
                                                        ^1.17.69.2.09.2.0
                                                        style-loader
                                                          ^0.13.12.0.02.0.0
                                                          stylefmt
                                                            ^5.0.16.0.36.0.3
                                                            stylelint
                                                              ^7.5.013.7.213.7.2
                                                              stylelint-config-standard
                                                                ^15.0.020.0.020.0.0
                                                                webpack
                                                                  ^1.13.35.1.35.1.3
                                                                  • 32 Dependencies total
                                                                  • 11 Up to date
                                                                  • 0 Pinned, out of date
                                                                  • 21 Out of date